summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorjk7744.park <jk7744.park@samsung.com>2015-09-08 12:30:18 (GMT)
committerjk7744.park <jk7744.park@samsung.com>2015-09-08 12:30:18 (GMT)
commitc299d98bfc1832f99ec09011db22c84e1db7b457 (patch)
treee3fffbb3d65d49741f875f7df279027cf62850ec /autogen.sh
parent694c655fdd1ea14c6fa9bba1b3f273be7efd3fc4 (diff)
downloadlibtbm-exynos4412-tizen_2.3.1.zip
libtbm-exynos4412-tizen_2.3.1.tar.gz
libtbm-exynos4412-tizen_2.3.1.tar.bz2
Diffstat (limited to 'autogen.sh')
-rw-r--r--autogen.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
new file mode 100644
index 0000000..904cd67
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,12 @@
+#! /bin/sh
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+ORIGDIR=`pwd`
+cd $srcdir
+
+autoreconf -v --install || exit 1
+cd $ORIGDIR || exit $?
+
+$srcdir/configure --enable-maintainer-mode "$@"